[Comment]
1=*************************************************************
2= <b>Syntax:</b> Framscript                                   
3= <b>Author:</b> Eelke Spaak                                  
4= <b>Version:</b> 1.0                                         
5= <b>Date:</b> 2007-09-02                                     
6=*************************************************************

[MultiHighlight]
Syntax=
File=

[Sample]
1=# This is a sample piece of code
2=expdef:
3=name:Sample experiment definition
4=info:~
5=An example code.
6=~
7=code:~
8=
9=// This is a single-line comment
10=
11=function onExpDefLoad() {
12=    GenotypeLibrary.clear();
13=    if (alsoClearLiveLibrary()) {
14=        LiveLibrary.clear();
15=    }
16=    
17=    var myString = "this is a string";
18=    var myInt = 300;
19=    var myFloat = 1.0;
20=    
21=    Math.round(myInt / myFloat);
22=}

